.ajaxcart-wrapper .content-html table tbody td {  border-bottom: 1px dotted #ccc !important;  padding: 7px !important;  text-align: center;}
.ajaxcart-wrapper .content-html table {width:500px;}
.ajaxcart-wrapper .content-html table td  a {  font-size: 11px;  text-align: left;}
.ajaxcart-wrapper .content-html table td input {  font-size: 13px;  height: 15px;  line-height: 17px;  margin: 0 !important;text-align: center;}
.ajaxcart-wrapper .content-html table .cartpopup_productname {width:40%;}
.ajaxcart-wrapper .content-html table .cartpopup_productimage img {  border: 1px solid #ccc !important;  display: block;}
.ajaxcart-wrapper .content-html table thead th { background-color: #2f2f2f;  color: #fff;  font-size: 13px;  height: 22px;  padding: 2px 7px 0 !important;  vertical-align: middle;}
.ajaxcart-wrapper .ajaxnotice_content {float:right !important;}
.ajaxcart-wrapper .ajaxnotice_content .ajaxnotice_buttons {  bottom: -10px !important;}
.ajaxcart-wrapper .cartpopup_header span {  font-size: 16px;}
.ajaxcart-wrapper .content-html .free-shipping-msg  {padding:10px 0 !important;}
.ajaxcart-wrapper .content-html  {margin-bottom:10px !important;padding-bottom:30px !important}
.ajaxcart-wrapper .content-html .cartpopup_cartlink {padding:5px !important}
.ajaxcart-wrapper .ajaxnotice_buttons {  bottom: 15px !important;  position: absolute;  right: 0;}
.cart .giftselect .giftselect-products-list h3.product-name {min-height:100px !important;}
.ajaxcart-wrapper .ajaxnotice_buttons span.button {padding:5px 10px!important;}
.cartpopup_subtotal span.button {padding:5px !important;font-size:12px !important}
#ajaxnotice {  background-color: #ededed !important;}


@media(max-width:640px){ 
.ajaxcart-wrapper .content-html table {width:450px;}


}
@media(max-width:480px){
.ajaxcart-wrapper .content-html table {width:320px;}

}

/* Prop 65 CPI Design */
.prop65Menu {
    display: inline;
    padding-bottom: 5px;
    padding-right: 2px
}

.prop65QuickView {
    margin-top: 10px;
    border: 1px solid #d9d9d9;
    padding: 5px
}

.prop65CartPopUp,.prop65MiniCartPopUp {
    display: none;
    color: #636363;
    text-transform: none;
    line-height: 20px;
    position: absolute;
    border: 1px solid #9d9d9d;
    padding: 5px;
    background: #fff;
    z-index: 1
}

.prop65MiniCartText {
    color: #636363;
    text-transform: none;
    cursor: pointer
}

.prop65CartImage,.prop65MiniCartImage {
    display: inline;
    padding-bottom: 5px;
    padding-right: 2px
}
